(3)

NAME
boost::accumulators::as_weighted_feature<tag::pot_quantile_prob<_LeftRight_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/pot_quantile.hpp>
template<typename LeftRight>
struct as_weighted_feature<tag::pot_quantile_prob< LeftRight >> {
  // types
  typedef tag::weighted_pot_quantile_prob< LeftRight > type;
};